HomePhabricator

Fix upgrading nginx-extras from a non-dynamic version
58105135c4fdUnpublished

Authored by ctrochalakis on Apr 27 2016, 1:37 PM.

Unpublished Commit · Learn More

Publishing Disabled: All publishing is disabled for this repository.

Description

Fix upgrading nginx-extras from a non-dynamic version

libnginx-mod-http-perl ships a common file with nginx-extras,
adding a Replaces header fixes that.

Note that the is no need to add a Breaks header since these
packages are not co-installable (they explicitly depend on
a different nginx-common version).

Details

Committed
ctrochalakisApr 27 2016, 1:37 PM
Parents
rOSNX8b10bd4f0138: Release 1.9.14-1
Branches
Unknown
Tags
Unknown
ChangeId
None